RubyGems Navigation menu

polymorphic_aliases 0.2.4

An ActiveRecord extension to use aliases for your polymorphic associations.

版本列表:

  1. 0.2.4 - June 12, 2022 (6.5 KB)
  2. 0.2.0 - September 11, 2021 (7.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

  • rails >= 6.0
  • Development 依赖关系 (1):

    所有者:

    Pushed by:

    作者:

    • mansakondo

    SHA 256 checksum:

    11c03d16f5788ba476116bdcc2e60bdd4521bd4ada95d9288b8ce9c7ccf0b5c2

    下载总次数 2,216

    这个版本 518

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: